[Pbibuild] PBI-8 Autobuild (amd64): java/eclipse/

Build 8x64 root at build8x64.pcbsd.org
Sun Mar 6 18:17:15 PST 2011


PBI Autobuild results for module java/eclipse/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/8/java/eclipse//

File listing:
-rw-r--r--  1 root  wheel      96872 Mar  6 18:16 build.log.bz2
-rw-r--r--  1 root  wheel          0 Feb 24 06:00 build.time
-rw-r--r--  1 root  wheel          7 Feb 10  2010 dirstatus
-rwxr-xr-x  1 root  wheel  641997319 Aug 26  2010 eclipse-3.5.2_1-amd64.pbi
-rw-r--r--  1 root  wheel         67 Mar  6 18:17 eclipse-3.5.2_1-amd64.pbi.md5
-rw-r--r--  1 root  wheel         16 Aug 26  2010 mdate

PBI MD5:
MD5 (eclipse-3.5.2_1-amd64.pbi) = 5037353f2c9cbd17842cd2b88d488b89


Last 50 lines of build.log
---------------------------------------------------
===>   Registering installation for javavmwrapper-2.3.5
===>   Returning to build of apache-ant-1.8.2
===>   apache-ant-1.8.2 depends on file: /Programs/Eclipse/jdk1.6.0/bin/java - not found
===>    Verifying install for /Programs/Eclipse/jdk1.6.0/bin/java in /usr/ports/java/jdk16
===>  License check disabled, port has not defined LICENSE

IMPORTANT: To build the JDK 1.6.0 port, you should have at least
2.5Gb of free disk space in the build area!

=> tzupdater-1_3_35-2011b.zip doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/tzupdater-1_3_35-2011b.zip
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/tzupdater-1_3_35-2011b.zip: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Stop in /usr/ports/java/jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/java/eclipse.
===>  Patching for eclipse-3.6.1_1
===>   eclipse-3.6.1_1 depends on executable: ant - not found
===>    Verifying install for ant in /usr/ports/devel/apache-ant
===>  Installing for apache-ant-1.8.2
===>   apache-ant-1.8.2 depends on executable: classpath - found
===>   apache-ant-1.8.2 depends on file: /Programs/Eclipse/jdk1.6.0/bin/java - not found
===>    Verifying install for /Programs/Eclipse/jdk1.6.0/bin/java in /usr/ports/java/jdk16
===>  License check disabled, port has not defined LICENSE

IMPORTANT: To build the JDK 1.6.0 port, you should have at least
2.5Gb of free disk space in the build area!

=> tzupdater-1_3_35-2011b.zip doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/tzupdater-1_3_35-2011b.zip
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/tzupdater-1_3_35-2011b.zip: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Stop in /usr/ports/java/jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/java/eclipse.
ERROR: 2.1 Build failed of java/eclipse/!!!


More information about the Pbibuild mailing list